@font-face {
    font-family: 'Gotham';
    src: url('../assets/fonts/Gotham/Gotham-Medium.eot');
    src: url('../assets/fonts/Gotham/Gotham-Medium.eot#iefix') format('embedded-opentype'),
        url('../assets/fonts/Gotham/Gotham-Medium.woff') format('woff'),
        url('../assets/fonts/Gotham/Gotham-Medium.ttf') format('truetype'),
        url('../assets/fonts/Gotham/Gotham-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.gotham,
.gothamMedium {
    font-family: 'Gotham', sans-serif;
}

/*@font-face {
    font-family: 'GothamBold';
    src: url('../assets/fonts/Gotham/Gotham-Bold.eot');
    src: url('../assets/fonts/Gotham/Gotham-Bold.eot#iefix') format('embedded-opentype'),
         url('../assets/fonts/Gotham/Gotham-Bold.woff') format('woff'),
         url('../assets/fonts/Gotham/Gotham-Bold.ttf') format('truetype'),
         url('../assets/fonts/Gotham/Gotham-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.gothamBold {
	font-family: 'GothamBold', sans-serif;
}*/

/*@font-face {
  font-family: 'AkzidenzGroteskBECn';
  src: url('../assets/fonts/Akzidenz/AkzidenzGroteskBECn.eot') format('embedded-opentype'),  url('../assets/fonts/Akzidenz/AkzidenzGroteskBECn.woff') format('woff'), url('https://bronstudios.com/assets/fonts/Akzidenz/AkzidenzGroteskBECn.ttf')  format('truetype'), url('../assets/fonts/Akzidenz/AkzidenzGroteskBECn.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}*/

/*.akzidenz {
    font-family: 'AkzidenzGroteskBECn', sans-serif;
}

.titleMain {
    font-family: 'AkzidenzGroteskBECn', sans-serif;
}*/

@font-face {
    font-family: 'OakesGroteskBold';
    src: url('../assets/fonts/OakesGrotesk/oakes-grotesk-bold.eot');
    src: url('../assets/fonts/OakesGrotesk/oakes-grotesk-bold.eot#iefix') format('embedded-opentype'),
        url('../assets/fonts/OakesGrotesk/oakes-grotesk-bold.woff') format('woff2'),
        url('../assets/fonts/OakesGrotesk/oakes-grotesk-bold.woff') format('woff'),
        url('../assets/fonts/OakesGrotesk/oakes-grotesk-bold.ttf') format('truetype'),
        url('../assets/fonts/OakesGrotesk/oakes-grotesk-bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OakesGrotesk-Light';
    src: url('../assets/fonts/OakesGrotesk/oakes-grotesk-light.eot');
    src: url('../assets/fonts/OakesGrotesk/oakes-grotesk-light.eot#iefix') format('embedded-opentype'),
        url('../assets/fonts/OakesGrotesk/oakes-grotesk-light.woff') format('woff2'),
        url('../assets/fonts/OakesGrotesk/oakes-grotesk-light.woff') format('woff'),
        url('../assets/fonts/OakesGrotesk/oakes-grotesk-light.ttf') format('truetype'),
        url('../assets/fonts/OakesGrotesk/oakes-grotesk-light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OakesGrotesk-Semi-Bold';
    src: url('../assets/fonts/OakesGrotesk/oakes-grotesk-semi-bold.eot');
    src: url('../assets/fonts/OakesGrotesk/oakes-grotesk-semi-bold.eot#iefix') format('embedded-opentype'),
        url('../assets/fonts/OakesGrotesk/oakes-grotesk-semi-bold.woff') format('woff2'),
        url('../assets/fonts/OakesGrotesk/oakes-grotesk-semi-bold.woff') format('woff'),
        url('../assets/fonts/OakesGrotesk/oakes-grotesk-semi-bold.ttf') format('truetype'),
        url('../assets/fonts/OakesGrotesk/oakes-grotesk-semi-bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.Oakes {
    font-family: 'OakesGroteskBold', sans-serif;
}

.OakesSemiBold {
    font-family: 'OakesGrotesk-Semi-Bold', sans-serif;
}



.OakesLight {
    font-family: 'OakesGrotesk-Light', sans-serif;
}



/*@font-face {
  font-family: 'HelveticaNeueLTStd-BdCn';
  src: url('../assets/fonts/Helvetica/HelveticaNeueLTStd-BdCn.eot') format('embedded-opentype'),  
  url('../assets/fonts/Helvetica/HelveticaNeueLTStd-BdCn.woff') format('woff'), 
  url('../assets/fonts/Helvetica/HelveticaNeueLTStd-BdCn.ttf')  format('truetype'), 
  url('../assets/fonts/Helvetica/HelveticaNeueLTStd-BdCn.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}*/

.helvetica {
    /*font-family: 'HelveticaNeueLTStd-BdCn', sans-serif;*/
    font-family: 'OakesGroteskBold', sans-serif;
}

.helveticaNeue {
    font-family: 'HelveticaNeueLTStd-BdCn', sans-serif;
}

.helveticaNeueBold {
    font-family: 'HelveticaNeueLTStd-BdCn', sans-serif;
    font-weight: 600;
}

.autoHyphens {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

@media screen and (max-width: 640px) {
    .autoHyphensMob {
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
}


@font-face {
    font-family: 'ConfigCondensed-SemiBold';
    src: url('../assets/fonts/ConfigCondensed/config-condensed-semibold.eot');
    src: url('../assets/fonts/ConfigCondensed/config-condensed-semibold.eot#iefix') format('embedded-opentype'),
        url('../assets/fonts/ConfigCondensed/config-condensed-semibold.woff') format('woff2'),
        url('../assets/fonts/ConfigCondensed/config-condensed-semibold.woff') format('woff'),
        url('../assets/fonts/ConfigCondensed/config-condensed-semibold.ttf') format('truetype'),
        url('../assets/fonts/ConfigCondensed/config-condensed-semibold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.titleMain {
    font-family: 'ConfigCondensed-SemiBold', sans-serif;
}

.titleMain2 {
    font-family: 'ConfigCondensed-SemiBold', sans-serif;
}

.akzidenz {
    font-family: 'ConfigCondensed-SemiBold', sans-serif;
}